<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:id="@+id/create "
        android:title="Utwórz" 
        android:icon="@drawable/ic_launcher"
        android:orderInCategory="0"
        android:showAsAction="ifRoom|withText" />
    <item android:id="@+id/update" 
        android:title="Zaktualizuj" 
        android:icon="@drawable/ic_launcher"
        android:showAsAction="always"  />
</menu>
